#summary .c-margin-b__inner .c-multiCol:nth-child(3) .c-linkCard__item--layout1 {
    background-color: #e9effa;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(3) .c-linkCard__inner {
    padding: 24px;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(3) .c-linkCard__inner .c-h3-a {
    text-align: center;
}